Content-type: text/html

# jigl2slideshow

Section: dvd-slideshow (1)
Updated: 0.4
Index Return to Main Contents

## NAME

jigl2slideshow - Creates an input file for dvd-slideshow from pictures in a jigl online photo album.

## SYNOPSIS

jigl2slideshow -o <output directory> [-t <Seconds per picture>] <path to album>

## DESCRIPTION

Generates a text file listing of the pictures visible in a given jigl (http://xome.net/projects/jigl/) photo album in order to easily pass the information to dvd_slideshow.

This has not been updated for some time, so if you use this, let the developers know so they know there is interest...

## OPTIONS

[-o <Output directory>]
  Directory where the output file will be written. If not specified, the current directory is used.

[-t <Seconds per picture>]
  Number of seconds to display each picture in the movie. Defaults to 5 seconds if not specified.

<path to album>
  The path to the gallery.dat that you want to generate a slideshow for.

## EXAMPLES

## AUTHORS

Scott Dylewski <scott at dylewski dot com>
http://dvd-slideshow.sourceforge.net

## SEE ALSO

dvd-menu(1), dvd-slideshow(1)

## Index

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
EXAMPLES
AUTHORS
SEE ALSO

This document was created by man2html, using the manual pages.
Time: 05:24:12 GMT, August 24, 2011